<?php
$dalTablefatto_2026_ugmembers = array();
$dalTablefatto_2026_ugmembers["UserName"] = array("type"=>200,"varname"=>"UserName", "name" => "UserName");
$dalTablefatto_2026_ugmembers["GroupID"] = array("type"=>3,"varname"=>"GroupID", "name" => "GroupID");

$dal_info["fatto_db2026_at_localhost__fatto_2026_ugmembers"] = &$dalTablefatto_2026_ugmembers;
?>